Banda Ancha EU

Información independiente
sobre fibra, móvil y ADSL

hosting en interdominios

Cerrado

Nuevo BUG en ICQ

Se ha descubierto, en las versiones anteriores a la 2001b del soft ICQ de Mirabilis, una vulnerabilidad relacionada con la característica ICQ Voice Video & Games. Por ello Mirabilis recomiendan a los usuarios , que realicen la correspondiente actualización del popular cliente de mensajería. El problema en las mencionadas versiones de ICQ reside en la forma de tratar diversos paquetes de datos, que provoca un desbordamiento de buffer y puede permitir a un atacante ejecutar código malicioso (virus, troyanos, etc.) en el ordenador del usuario sin que éste sea consciente de ello.

ICQ 2001b fue publicado el 31 de octubre de 2001, por lo que todos los ordenadores que empleen una versión descargada con anterioridad a dicha fecha se ven afectados por este grave problema. De acuerdo con la información ofrecida por ICQ, para saber si la versión que se encuentra instalada en un equipo es vulnerable bastará con pulsar sobre cualquier nombre de usuario en la lista de contactos ICQ y buscar las opciones "Voice Video" y "Games". Si dichas opciones se encuentran habilitadas la versión instalada del cliente ICQ es vulnerable, por lo que habrá de descargar la última versión disponible.

Extraído de Oxygen3 24h-365d.

Los comentarios más recientes se muestran primero. Haz click sobre un comentario para desplegar/plegar.
1